/*------------------------------------------------------------------------------*/
/*                    Width : 1200px 
/*------------------------------------------------------------------------------*/
@media (min-width: 1200px) {
	.grid_1200.boxed,.grid_1200.boxed-2 {
		width: 1200px !important;
	}
	.grid_1200.boxed #header.fixed-nav,.grid_1200.boxed-2 #header.fixed-nav {
		width: 1200px;
	}
	/* Header top */
	.grid_1200 .header-top .navigation > div > ul > li,.grid_1200 .navigation > div > ul > li {
		margin-right: 20px;
	}
	.grid_1200 .header-top input[type="search"] {
		width: 160px;
	}
	/* Header */
	.grid_1200 .top-search-border {
		padding-left: 20px;
	}
	.grid_1200 .header-1 .navigation > div > ul > li {
		margin-right: 20px;
		font-size: 14px;
	}
	.grid_1200 .header-1 .header-search,.grid_1200 .header-1 .header-about,.grid_1200 .header-1 .slide-menu {
		margin-left: 20px;
	}
	.grid_1200 #header.header-1 .navigation {
		margin-right: 20px;
	}
	.grid_1200 #header.header-no-search.header-1 .navigation,.grid_1200 #header .navigation > div > ul > li:last-child {
		margin-right: 0;
	}
	/* Widgets */
	.grid_1200 .widget-flickr a,.grid_1200 .widget-flickr a img,.grid_1200 .widget_post_img a,.grid_1200 .widget_post_img a img {
		height: 67px;
		width: 67px;
	}
	.grid_1200 .col-md-3 .widget-flickr a,.grid_1200 .col-md-3 .widget-flickr a img,.grid_1200 .col-md-3 .widget_post_img a,.grid_1200 .col-md-3 .widget_post_img a img {
		height: 77px;
		width: 77px;
	}
	.grid_1200 .widget-statistics ul li {
		margin-right: 12px;
		margin-bottom: 12px;
	}
	.grid_1200 .widget-posts-img,.grid_1200 .widget-comments-img {
		height: 110px;
		width: 110px;
	}
	.grid_1200 .sidebar .widget_rss ul.children,
	.grid_1200 .sidebar .widget_pages ul.children,
	.grid_1200 .sidebar .widget_archive ul.children,
	.grid_1200 .sidebar .widget_meta ul.children,
	.grid_1200 .sidebar .widget_categories ul.children,
	.grid_1200 .sidebar .widget_nav_menu ul.sub-menu {
		padding-left: 17px;
	}
	.grid_1200 .sidebar .widget_rss ul.children ul.children ul.children,
	.grid_1200 .sidebar .widget_pages ul.children ul.children ul.children,
	.grid_1200 .sidebar .widget_archive ul.children ul.children ul.children,
	.grid_1200 .sidebar .widget_meta ul.children ul.children ul.children,
	.grid_1200 .sidebar .widget_categories ul.children ul.children ul.children,
	.grid_1200 .sidebar .widget_nav_menu ul.sub-menu ul.sub-menu ul.sub-menu {
		padding-left: 0;
	}
	/* Footer */
	.grid_1200 .instagram-footer-icon-2 a {
		font-size: 31px;
		width: 80px;
		height: 80px;
		line-height: 80px;
	}
	.grid_1200 #footer {
		height: 102px;
	}
	.grid_1200 #footer.footer-bottom-inline {
		height: auto;
	}
	/* advertising */
	.grid_1200 .advertising-4a .advertising-1 {
		margin-right: 8px;
	}
	.grid_1200 .advertising-4a .advertising-1:nth-child(2n+2) {
		margin-right: 0;
	}
	.grid_1200 .advertising-4a-2 .advertising-1 {
		margin-right: 18px;
	}
	.grid_1200 .advertising-4a-2 .advertising-1:nth-child(2n+2) {
		margin-right: 0;
	}
	/* Single */
	.grid_1200 .col-md-8.main-content .v-post .related-post-one .meta-category,.grid_1200 .col-md-8.main-content .portfolio-columns-3 .col-md-4.portfolio-no-full .portfolio-zoom {
		display: block;
	}
	/* Portfolio */
	.grid_1200 .col-md-8.main-content .portfolio-columns-4.portfolio-all {
		  margin-right: -14.99px;
	}
	.grid_1200 .portfolio-columns-4 .col-md-3.portfolio-full .portfolio-hover {
		padding: 30px;
	}
	.grid_1200 .col-md-3.portfolio-full .portfolio-cat {
		display: block;
	}
}
/*------------------------------------------------------------------------------*/
/*                    Width : 992px 
/*------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1200px) {
	.col-md-8.main-content .v-post .related-post-one .meta-category {
		display: none;
	}
}
/*------------------------------------------------------------------------------*/
/*                    Width : 990px 
/*------------------------------------------------------------------------------*/
@media (min-width: 990px) {
	.boxed,.boxed-2 {
		width: 990px;
	}
	.grid_970.boxed,.grid_970.boxed-2 {
		width: 990px !important;
	}
}
/*------------------------------------------------------------------------------*/
/*                    Width : 768px 
/*------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 992px) {
	.boxed,.boxed-2 {
		width: 100%;
		margin: 0;
	}
	/* Header top */
	.header-top .navigation_mobile.navigation_right {
		margin-right: 0;
		margin-left: 15px;
	}
	.header-top .navigation_mobile {
		width: 200px;
		margin-right: 15px;
	}
	.header-top input[type="search"] {
		width: 100px;
	}
	.header-top .header-follow li a {
		margin-right: 15px;
	}
	/* Header */
	#header {
		height: auto;
	}
	.navigation {
		display: none !important;
	}
	.navigation_mobile {
		display: block !important;
	}
	#header.header-1,.header-1 .navigation > div > ul > li > a,.header-1 .navigation > div > ul > li {
		line-height: 95px;
	}
	.header-1 .navigation_mobile {
		margin-top: 30px;
		margin-right: 0;
		float: right;
	}
	.header-search,.header-about,.slide-menu {
		margin-left: 20px !important;
	}
	.header-3 {
		padding-bottom: 20px;
	}
	#header.header-3.header-no-menu-search {
		padding-bottom: 0;
	}
	.header-3 .header-description {
		margin-bottom: 10px;
	}
	#header.header-3 .header-bottom {
		height: auto;
		line-height: 0;
	}
	#header.header-3 .header-search,#header.header-3 .header-about,#header.header-3 .slide-menu {
		line-height: 0;
	}
	.header-3 .header-bottom .navigation_mobile {
		float: none;
		display: inline-block !important;
		margin-top: 20px;
	}
	/* Head slide */
	.head-slide-column-1-2 .full-width-image-main .full-width-image-content.full-width-image-content-2 {
		width: 90%;
	}
	.head-slide-column-1-4 .full-width-image-main .full-width-image-content.full-width-image-content-2 {
		width: 80%;
	}
	.col-md-6.related-post-item,.col-md-6.gallery-item,.col-md-4.gallery-item {
		float: left;
		width: 50%;
	}
	/* Sidebar */
	.sections-left-sidebar .main-content,.sections-left-sidebar .sidebar-col {
		float: none;
	}
	.widget-flickr a,.widget-flickr a img,.widget_post_img a,.widget_post_img a img {
		height: 64px;
		width: 64px;
	}
	.post_slideshow-widget .related-post-one {
		display: inline-block;
	}
	.widget .related-post-one img {
		width: inherit;
	}
	/* Single */
	.sections-full-width .page-navigation-single.page-navigation div div {
		width: 100%;
	}
	.col-nav-next,.col-nav-previous {
		width: 50%;
	}
	.full-width-image-2 {
		height: 470px;
	}
	.full-width-image-content > h1 {
		font-size: 22px;
		line-height: 32px;
		margin-bottom: 10px;
	}
	.sections-centered .breadcrumbs {
		text-align: left;
	}
	.col-md-8.main-content .v-post a.related-post-head {
		padding: 15px;
	}
	.post-twitter .post-type,.post-facebook .post-type {
		margin-bottom: 30px;
	}
	.full-width-image {
		height: 600px;
	}
	.full-width-image-2 {
		height: 470px;
	}
	.col-md-8.main-content .v-post .related-post-one .meta-category {
		display: block;
	}
	/* Portfolio */
	.col-md-8.main-content .portfolio-columns-4.portfolio-all {
		margin-right: -14.99px;
	}
	.col-md-3.portfolio-no-full .portfolio-cat,
	.col-md-3.portfolio-no-full .portfolio-meta h6 p,
	.col-md-4.portfolio-no-full .portfolio-cat,
	.col-md-4.portfolio-no-full .portfolio-meta h6 p,
	.col-md-3.portfolio-full .portfolio-cat {
		display: block;
	}
	.col-md-3.portfolio-no-full .portfolio-zoom,
	.col-md-8.main-content .portfolio-columns-3 .col-md-4.portfolio-no-full .portfolio-zoom {
		display: inline-block;
	}
	.portfolio-columns-4 .col-md-3.portfolio-no-full .portfolio-meta h6,.portfolio-columns-4 .col-md-3.portfolio-no-full .portfolio-meta h6 p,.portfolio-columns-3 .col-md-4.portfolio-no-full .portfolio-meta h6,.portfolio-columns-3 .col-md-4.portfolio-no-full .portfolio-meta h6 p {
		font-size: 22px;
		line-height: 30px;
	}
	.portfolio-columns-4 .col-md-3.portfolio-no-full .portfolio-meta h6,.portfolio-columns-4 .col-md-3.portfolio-no-full .portfolio-meta h6 p {
		margin-bottom: 20px;
	}
	/* Footer */
	.footer-subscribe i,.footer-subscribe p {
		margin-bottom: 15px;
	}
	.widget-about-img img {
		width: inherit;
	}
	#footer {
		text-align: center;
		line-height: 22px;
	}
	#footer .social-ul,#footer .copyrights {
		float: none;
		display: inline-block;
	}
	.footer-normal.footer-social-copyrights .social-ul,.footer-normal.footer-social-copyrights .copyrights {
		margin-bottom: 20px;
	}
}
/*------------------------------------------------------------------------------*/
/*                    Width : 452px
/*------------------------------------------------------------------------------*/
@media only screen and (min-width: 452px) and (max-width: 767px) {
	body,.grid_970 .container {
		width: 100%;
	}
	.boxed,.boxed-2 {
		width: 100%;
		margin: 0;
	}
	/* Header top */
	.header-top {
		height: auto;
		padding-bottom: 10px;
		text-align: center;
	}
	.header-top .navigation_mobile.navigation_right {
		margin-right: 0;
		margin-left: 15px;
	}
	.header-top .navigation_mobile {
		width: 50%;
		margin: 0 !important;
		float: none;
		display: inline-block !important;
	}
	.top-search {
		float: none !important;
		border: none !important;
		padding: 0 !important;
		margin-bottom: 10px;
	}
	.header-top input[type="search"] {
		width: 90%;
		float: left;
	}
	.header-top .header-follow {
		float: none;
	}
	.header-top .header-follow li {
		float: none;
		display: inline-block;
	}
	.header-top .header-follow li a {
		margin-right: 15px;
	}
	/* Header */
	#header {
		height: auto;
	}
	.navigation {
		display: none !important;
	}
	.navigation_mobile {
		display: block !important;
	}
	#header.header-1,.header-1 .navigation > div > ul > li > a,.header-1 .navigation > div > ul > li {
		line-height: 95px;
	}
	.header-1 .navigation_mobile {
		margin-top: 30px;
		margin-right: 0;
		float: right;
	}
	.header-search,.header-about,.slide-menu {
		margin-left: 20px !important;
	}
	.header-3 {
		padding-bottom: 20px;
	}
	#header.header-3.header-no-menu-search {
		padding-bottom: 0;
	}
	.header-3 .header-description {
		margin-bottom: 10px;
	}
	#header.header-3 .header-bottom {
		height: auto;
		line-height: 0;
	}
	#header.header-3 .header-search,#header.header-3 .header-about,#header.header-3 .slide-menu {
		line-height: 0;
	}
	.header-3 .header-bottom .navigation_mobile {
		float: none;
		display: inline-block !important;
		margin-top: 20px;
	}
	/* Head slide */
	.head-slide-column-1-2 .full-width-image-main .full-width-image-content.full-width-image-content-2 {
		width: 90%;
	}
	.head-slide-column-1-4 .full-width-image-main .full-width-image-content.full-width-image-content-2 {
		width: 80%;
	}
	.head-slide.head-slide-column-3 .full-width-image,.head-slide.head-slide-column-4 .full-width-image,.head-slide.head-slide-column-5 .full-width-image {
		height: 470px;
	}
	.head-slide-column-1-3 .full-width-image-main .full-width-image-content {
		padding: 30px;
	}
	.head-slide-column-1-4 .full-width-image-main .full-width-image-content {
		margin-right: 0;
	}
	.head-slide-header,.all-blogs .head-slide.head-slide-column-1-3 .image-full-columns .row.main-slider,.all-blogs .head-slide.head-slide-column-1-4 .image-full-columns .row.main-slider,.all-blogs .head-slide-column-1-1 .row.main-slider,.all-blogs .head-slide-column-1-2 .row.main-slider,.all-blogs .head-slide-column-2 .row.main-slider,.all-blogs .head-slide-column-2-2 .row.main-slider,.all-blogs .head-slide-column-3 .row.main-slider,.all-blogs .head-slide-column-3-2 .row.main-slider,.all-blogs .head-slide-column-4 .row.main-slider,.all-blogs .head-slide-column-5 .row.main-sliderl,.head-slide-header.head-slide-column-1-1.head-slide-no-padding,.head-slide-header.head-slide-column-1-2.head-slide-no-padding,.head-slide-header.head-slide-column-1-3.head-slide-no-padding,.head-slide-header.head-slide-column-1-4.head-slide-no-padding {
		margin-left: 0;
		margin-right: 0;
	}
	.head-slide-header.head-slide-column-1-1,.head-slide-header.head-slide-column-1-2 {
		margin-left: 15px;
		margin-right: 15px;
	}
	.all-blogs .head-slide-no-padding.head-slide-column-3 .row.main-slider,.all-blogs .head-slide-no-padding.head-slide-column-3-2 .row.main-slider,.all-blogs .head-slide-no-padding.head-slide-column-2 .row.main-slider,.all-blogs .head-slide-no-padding.head-slide-column-2-2 .row.main-slider {
		margin-left: -15px;
		margin-right: -15px;
	}
	.col-md-6.related-post-item,.col-md-4.related-post-item,.col-md-6.gallery-item,.col-md-4.gallery-item {
		float: left;
		width: 50%;
	}
	.related-post-type {
		width: 35px;
		height: 35px;
		line-height: 35px;
		font-size: 17px;
	}
	.related-post-head span {
		margin-bottom: 5px;
	}
	.sections-left-sidebar .main-content,.sections-left-sidebar .sidebar-col {
		float: none;
	}
	.post-img-lightbox i {
		top: 40%;
	}
	.commentlist ul.children {
		padding-left: 80px;
	}
	.widget-flickr a,.widget-flickr a img,.widget_post_img a,.widget_post_img a img {
		height: 64px;
		width: 64px;
	}
	.col-md-6.portfolio-item,.col-md-3.portfolio-item,.col-md-4.portfolio-item,.widget_post_big_img li.related-item {
		float: left;
		width: 50%;
	}
	/* Single */
	.review_box_top {
		width: 100%;
		margin-right: 0;
	}
	.full-width-slideshow:hover .bx-controls-direction a.bx-next {
		right: 15px;
	}
	.full-width-slideshow:hover .bx-controls-direction a.bx-prev {
		left: 15px;
	}
	.sections-full-width .page-navigation-single.page-navigation div div {
		width: 100%;
	}
	.col-nav-next,.col-nav-previous {
		width: 50%;
	}
	.full-width-image {
		height: 600px;
	}
	.full-width-image-2 {
		height: 470px;
	}
	.full-width-image-content > h1 {
		font-size: 22px;
		line-height: 32px;
		margin-bottom: 10px;
	}
	.v-post .social-ul li {
		margin-bottom: 10px;
	}
	.sections-centered .breadcrumbs {
		text-align: left;
	}
	.col-md-8.main-content .v-post .related-post-one .meta-category {
		display: block;
	}
	.post-twitter .post-type,.post-facebook .post-type {
		margin-bottom: 30px;
	}
	.col-md-8.main-content .v-post .related-post-one .meta-category {
		display: block;
	}
	/* Portfolio */
	.col-md-8.main-content .portfolio-columns-4.portfolio-all {
		margin-right: -14.99px;
	}
	.col-md-3.portfolio-no-full .portfolio-cat,
	.col-md-3.portfolio-no-full .portfolio-meta h6 p,
	.col-md-4.portfolio-no-full .portfolio-cat,
	.col-md-4.portfolio-no-full .portfolio-meta h6 p,
	.col-md-3.portfolio-full .portfolio-cat {
		display: block;
	}
	.col-md-3.portfolio-no-full .portfolio-zoom,
	.col-md-8.main-content .portfolio-columns-3 .col-md-4.portfolio-no-full .portfolio-zoom {
		display: inline-block;
	}
	.portfolio-columns-4 .col-md-3.portfolio-no-full .portfolio-meta h6,.portfolio-columns-4 .col-md-3.portfolio-no-full .portfolio-meta h6 p {
		margin-bottom: 20px;
	}
	.portfolio-meta h6,.portfolio-meta h6 p {
		font-size: 17px;
		line-height: 27px;
	}
	/* Footer */
	.footer-subscribe i,.footer-subscribe p {
		margin-bottom: 15px;
	}
	.widget-about-img img {
		width: inherit;
	}
	#footer {
		text-align: center;
		line-height: 22px;
	}
	#footer .social-ul,#footer .copyrights {
		float: none;
		display: inline-block;
	}
	.footer-normal.footer-social-copyrights .social-ul,.footer-normal.footer-social-copyrights .copyrights {
		margin-bottom: 20px;
	}
	#footer {
		height: auto;
		line-height: 22px;
		text-align: center;
		padding: 30px 0;
	}
	.copyrights,.social-ul {
		float: none;
	}
	#footer .social-ul li {
		float: none;
		display: inline-block;
	}
	.instagram-footer ul li {
		width: 20%;
	}
	.instagram-footer-2 ul li {
		width: 22%;
	}
	/* Widget */
	.post_slideshow-widget .related-post-one {
		display: inline-block;
	}
	.widget .related-post-one img {
		width: inherit;
	}
}
/*------------------------------------------------------------------------------*/
/*                    Width : 600px 
/*------------------------------------------------------------------------------*/
@media only screen and (max-width: 600px) {
	.admin-bar #header.fixed-nav {
		top: 0 !important;
	}
	/* Header */
	#header.header-1 {
		height: auto;
		line-height: normal;
		text-align: center;
		padding-bottom: 20px;
	}
	.header-1 .logo {
		float: none;
		padding: 20px 0;
	}
	.header-1 .navigation_mobile {
		margin-top: 0;
		float: none;
		display: inline-block !important;
		clear: both;
		width: 100%;
	}
	.header-1 .header-search,.header-1 .header-about,.header-1 .slide-menu {
		float: none;
		display: inline-block;
		margin-bottom: 20px;
	}
	/* Head slide */
	.image-full-columns.col-md-6,.image-full-columns.col-md-4,.image-full-columns.col-md-3,.image-full-columns.col-md-5-col {
		width: 100%;
	}
	/* Single */
	.col-nav-next,.col-nav-previous {
		width: 100%;
	}
	.page-navigation-single.page-navigation div div {
		width: 100%;
		text-align: center;
	}
	.post-author {
		height: 100px;
		width: 100px;
	}
	.col-md-8.main-content .v-post .related-post-one .meta-category,.v-post .related-post-one .meta-category {
		display: none;
	}
	.v-post a.related-post-head {
		padding: 15px;
	}
	.post-twitter .post-type,.post-facebook .post-type {
		margin-bottom: 30px;
	}
	.full-width-image {
		height: 500px;
	}
	.full-width-image-2 {
		height: 400px;
	}
	/* Portfolio */
	.portfolio-cat,.portfolio-zoom {
		display: none !important;
	}
	.portfolio-hover {
		padding: 20px !important;
	}
	.portfolio-meta h6,.portfolio-meta h6 p {
		font-size: 16px !important;
		line-height: 27px !important;
		margin-bottom: 0 !important;
	}
	/* Blog */
	.post-inner-6 {
		overflow: inherit;
		float: left;
	}
	.post-style-6 .post-img {
		margin-bottom: 30px;
	}
	.post-style-6 .post-img.post-img-0 {
		margin-bottom: 0;
	}
}
/*------------------------------------------------------------------------------*/
/*                    Width : 479px 
/*------------------------------------------------------------------------------*/
@media only screen and (max-width: 479px) {
	body,.grid_970 .container {
		width: 100%;
	}
	.boxed,.boxed-2 {
		width: 100%;
		margin: 0;
	}
	/* Header top */
	.header-top {
		height: auto;
		padding-bottom: 10px;
		text-align: center;
	}
	.header-top .navigation_mobile.navigation_right {
		margin-right: 0;
		margin-left: 15px;
	}
	.header-top .navigation_mobile {
		width: 50%;
		margin: 0 !important;
		float: none;
		display: inline-block !important;
	}
	.top-search {
		float: none !important;
		border: none !important;
		padding: 0 !important;
		margin-bottom: 10px;
	}
	.header-top input[type="search"] {
		width: 90%;
		float: left;
	}
	.header-top .header-follow {
		float: none;
	}
	.header-top .header-follow li {
		float: none;
		display: inline-block;
	}
	.header-top .header-follow li a {
		margin-right: 15px;
	}
	/* Header */
	#header {
		height: auto;
		text-align: center;
		line-height: normal;
	}
	.navigation {
		display: none !important;
	}
	.navigation_mobile {
		display: block !important;
		width: 100% !important;
	}
	#header .navigation_mobile {
		margin-top: 0;
		float: none;
		display: inline-block !important;
		clear: both;
		margin-bottom: 20px;
	}
	#header.header-1,.header-1 .navigation > div > ul > li > a,.header-1 .navigation > div > ul > li {
		line-height: normal;
	}
	#header.header-1 .navigation_mobile {
		margin-top: 0;
		margin-bottom: 0;
		margin-right: 0;
		float: right;
	}
	.header-search,.header-about,.slide-menu {
		margin-left: 20px !important;
	}
	#header.header-2.header-3 .logo {
		border-bottom: none;
	}
	.header-3 {
		padding-bottom: 20px;
	}
	#header.header-3.header-no-menu-search {
		padding-bottom: 0;
	}
	.header-3 .header-description {
		margin-bottom: 10px;
	}
	#header.header-3 .header-bottom {
		height: auto;
		line-height: 0;
	}
	#header.header-3 .header-search,#header.header-3 .header-about,#header.header-3 .slide-menu,#header.header-1 .header-search,#header.header-1 .header-about,#header.header-1 .slide-menu {
		line-height: 0;
	}
	.header-3 .header-bottom .navigation_mobile {
		float: none;
		display: inline-block !important;
		margin-top: 20px;
	}
	.header-search,.header-about,.slide-menu {
		float: none;
		display: inline-block;
	}
	/* Head slide */
	.full-width-image-main .full-width-image-content {
		position: absolute !important;
	}
	.full-width-image-content > h1 {
		font-size: 22px !important;
		line-height: 32px !important;
	}
	.head-slide-column-1-2 .full-width-image > .container,.head-slide-column-1-4 .full-width-image > .container {
		padding: 0;
	}
	.head-slide-column-1-2 .full-width-image-main .full-width-image-content.full-width-image-content-2,.head-slide-column-1-4 .full-width-image-main .full-width-image-content.full-width-image-content-2 {
		width: 100%;
		left: 0;
		right: 0;
		padding: 20px;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
	}
	.head-slide.head-slide-column-1-2  .post-meta,.head-slide.head-slide-column-1-4  .post-meta {
		margin-bottom: 0;
	}
	.head-slide.head-slide-column-3 .full-width-image,.head-slide.head-slide-column-4 .full-width-image,.head-slide.head-slide-column-5 .full-width-image {
		height: 470px;
	}
	.head-slide-column-1-3 .full-width-image-main .full-width-image-content {
		padding: 30px;
	}
	.head-slide-column-1-4 .full-width-image-main .full-width-image-content {
		margin-right: 0;
	}
	.head-slide-header,.all-blogs .head-slide.head-slide-column-1-3 .image-full-columns .row.main-slider,.all-blogs .head-slide.head-slide-column-1-4 .image-full-columns .row.main-slider,.all-blogs .head-slide-column-1-1 .row.main-slider,.all-blogs .head-slide-column-1-2 .row.main-slider,.all-blogs .head-slide-column-2 .row.main-slider,.all-blogs .head-slide-column-2-2 .row.main-slider,.all-blogs .head-slide-column-3 .row.main-slider,.all-blogs .head-slide-column-3-2 .row.main-slider,.all-blogs .head-slide-column-4 .row.main-slider,.all-blogs .head-slide-column-5 .row.main-sliderl,.head-slide-header.head-slide-column-1-1.head-slide-no-padding,.head-slide-header.head-slide-column-1-2.head-slide-no-padding,.head-slide-header.head-slide-column-1-3.head-slide-no-padding,.head-slide-header.head-slide-column-1-4.head-slide-no-padding {
		margin-left: 0;
		margin-right: 0;
	}
	.head-slide-header.head-slide-column-1-1,.head-slide-header.head-slide-column-1-2 {
		margin-left: 15px;
		margin-right: 15px;
	}
	.all-blogs .head-slide-no-padding.head-slide-column-3 .row.main-slider,.all-blogs .head-slide-no-padding.head-slide-column-3-2 .row.main-slider,.all-blogs .head-slide-no-padding.head-slide-column-2 .row.main-slider,.all-blogs .head-slide-no-padding.head-slide-column-2-2 .row.main-slider {
		margin-left: -15px;
		margin-right: -15px;
	}
	.col-md-6.related-post-item,.col-md-4.related-post-item,.col-md-6.gallery-item,.col-md-4.gallery-item {
		float: none;
		width: 100%;
	}
	.related-post-type {
		width: 35px;
		height: 35px;
		line-height: 35px;
		font-size: 17px;
	}
	.related-post-head span {
		margin-bottom: 5px;
	}
	.post-img-lightbox i {
		top: 40%;
	}
	.commentlist ul.children {
		padding-left: 50px;
	}
	.sections-left-sidebar .main-content,.sections-left-sidebar .sidebar-col {
		float: none;
	}
	.widget-flickr a,.widget-flickr a img,.widget_post_img a,.widget_post_img a img {
		height: 64px;
		width: 64px;
	}
	.col-md-6.portfolio-item,.col-md-3.portfolio-item,.col-md-4.portfolio-item,.widget_post_big_img li.related-item {
		width: 100%;
	}
	/* Single */
	.review_box_top {
		width: 100%;
		margin-right: 0;
	}
	.page-navigation-single.page-navigation div div {
		width: 100%;
		text-align: center;
	}
	.full-width-slideshow .bx-controls-direction a {
		bottom: 60%;
	}
	.full-width-slideshow:hover .bx-controls-direction a.bx-next {
		right: 15px;
	}
	.full-width-slideshow:hover .bx-controls-direction a.bx-prev {
		left: 15px;
	}
	img {
		width: 100%;
	}
	.sections-centered .breadcrumbs {
		text-align: left;
	}
	.v-post .social-ul li {
		margin-bottom: 10px;
	}
	.col-md-8.main-content .v-post .related-post-one .meta-category,.v-post .related-post-one .meta-category {
		display: block;
	}
	.post-more {
		margin-bottom: 10px;
	}
	.v-post .share-social {
		float: left;
		margin-top: 15px;
	}
	.full-width-image-content > h1 {
		font-size: 22px;
		line-height: 32px;
		margin-bottom: 10px;
	}
	.post-author {
		height: auto;
		width: auto;
		float: none;
		margin: 0 0 30px;
	}
	.post-author img {
		width: auto;
	}
	.sections-full-width .page-navigation-single.page-navigation div div {
		width: 100%;
	}
	.full-width-image {
		height: 470px;
	}
	.full-width-image-2 {
		height: 370px;
	}
	.v-post a.related-post-head {
		padding: 30px;
	}
	div.wpcf7 img.ajax-loader {
		width: auto;
	}
	.post-author-img {
		width: 100%;
	}
	/* Portfolio */
	.col-md-8.main-content .portfolio-columns-4.portfolio-all {
		margin-right: -14.99px;
	}
	.portfolio-cat {
		display: block !important;
	}
	.portfolio-zoom {
		display: inline-block !important;
	}
	.portfolio-hover {
		padding: 30px !important;
	}
	.portfolio-meta h6,.portfolio-meta h6 p {
		font-size: 17px !important;
		line-height: 27px !important;
		margin-bottom: 20px !important;
	}
	/* Footer */
	.footer-subscribe i,.footer-subscribe p {
		margin-bottom: 15px;
	}
	.widget-about-img img {
		width: inherit;
	}
	#footer {
		text-align: center;
		line-height: 22px;
	}
	#footer .social-ul,#footer .copyrights {
		float: none;
		display: inline-block;
	}
	.footer-normal.footer-social-copyrights .social-ul,.footer-normal.footer-social-copyrights .copyrights {
		margin-bottom: 20px;
	}
	#footer {
		height: auto;
		line-height: 22px;
		text-align: center;
		padding: 30px 0;
	}
	.copyrights,.social-ul {
		float: none;
	}
	#footer .social-ul li {
		float: none;
		display: inline-block;
	}
	.instagram-footer ul li {
		width: 20%;
	}
	.instagram-footer-2 ul li {
		width: 22%;
	}
	/* 404 */
	.page-404 h3 {
		font-size: 30px;
		line-height: 40px;
	}
}